Subject: Re: Sparse checkout in worktree

From: Michael J Gruber <[email-masked]>
Date: Wed, 25 Nov 2015 20:44:46 +0100

Duy Nguyen venit, vidit, dixit 25.11.2015 20:38:
> On Wed, Nov 25, 2015 at 1:40 PM, Michael J Gruber
> <[email-masked]> wrote:
>> Hi there,
>>
>> I'm wondering how much it would take to enable worktree specific sparse
>> checkouts. From a superfluous look:
>>
>> - $GIT_DIR/info/sparse_checkout needs to be worktree specific
> 
> It already is.

But where should I put the worktree specific sparse_checkout file? Is
Documentation/technical really the only place to find information about
this? And to make the existing tree sparse, do I need to rm -r and
checkout sparsely?

Michael